apiVersion: v1
kind: Namespace
metadata:
  name: lomavuokraus-prod
---
apiVersion: v1
kind: Namespace
metadata:
  name: lomavuokraus-staging
---
apiVersion: v1
kind: Namespace
metadata:
  name: lomavuokraus-test
